@charset "utf-8";

body,html{
	min-width: 1160px;
}
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.875rem;
	line-height: 1.857em;
	color: #333333;
	-webkit-text-size-adjust: 100%;
}
a {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
em {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size: 0.7em;
}
sup {
	bottom: 0.8ex;
	padding-right: 3px;
}
sub {
	top: .5ex;
}
input, select {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5em;
}
img.width100 {
	width: 100%;
	height: auto;
}
.sizeS {
	font-size: 0.88em;
}
.sizeS_2 {
	 font-size: 0.80em;
}
.size95per{
	 font-size:95%;
}
.for_sp {
	display: none;
}
.contents {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
	padding-right: 30px;
}
.color_green {
    color: #008044;
}
.color_red {
    color: #dc143c;
}
.color_black {
    color: #333333 !important;
}
.bgcolor_green {
    background-color: #d9eeb3;
}
.bgcolor_deepGreen {
    background-color: #008044 !important;
}
.bgcolor_gray {
    background-color: #ebebeb;
}
.underline {
    text-decoration: underline;
}
.type_new {
    display: inline-block;
    font-size: 0.625rem;
    line-height: 1.6em;
    text-align: center;
    background-color: #82cb00;
    width: 36px;
    color: #fff;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}
.type_pdf {
    background-color: #cc4b4c;
    font-size: 0.625rem;
    line-height: 1.6em;
    text-align: center;
    width: 36px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}
.type_doc {
    background-color: #0097e6;
    font-size: 0.625rem;
    line-height: 1rem;
    text-align: center;
    width: 36px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}
.type_excel {
    background-color: #317951;
    font-size: 0.625rem;
    line-height: 1rem;
    text-align: center;
    width: 36px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}
/*----------------------------------------

	header

----------------------------------------*/
header {
	border-bottom: 10px solid #94dd00;
	padding-top: 24px;
	padding-bottom: 24px;
	position: relative;
	width: 100%;
}
header #logo {
	position: absolute;
	top: 24px;
	width: 290px;
}
#logo img {
	width: 100%;
	height: auto;
}
header ul {
	float: right;
	width: 206px;
	padding-top: 6px;
}
header ul li {
	display: inline;
}
header ul li a {
	text-align: center;
	color: #ffffff !important;
	display: inline;
	float: left;
	line-height: 40px;
	min-width: 72px;
	margin-left: 5px;
	background-color: #008044;
	border-radius: 6px;
	padding: 0 10px;
	text-decoration: none;
}
header ul li a:hover {
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
/*--------------------
	google search
--------------------*/
header #searchArea {
	float: right;
	width: 326px;
	height: 40px;
	margin-top: 6px;
	margin-left: 20px;
	position: relative;
}
#searchArea #search_text {
	border: 1px solid #808080 !important;
	width: 258px !important;
	height: 28px !important;
	padding: 5px 10px !important;
}
#searchArea #search_text:focus {
	outline: 0;
	text-indent: 0 !important;
	zoom: 1;
}
#searchArea #sa {
	text-indent: -999px;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	background-color: transparent !important;
	background-image: url(/common/img/icon_search.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: 40px 40px;
}
/*----------------------------------------

	nav

----------------------------------------*/
nav {
	clear: both;
	border-top: 1px solid #ababab;
	border-bottom: 1px solid #ababab;
	width: 100%;
}
nav ul {
	border-right: 1px solid #ababab;
}
nav li {
	float: left;
	display: inline;
	border-left: 1px solid #ababab;
}
nav ul a {
	color: #333333 !important;
	display: inline-block;
	width: 218px;
	font-size: 1.286em;
	line-height: 78px;
	text-align: center;
	border-bottom: 6px solid #fff;
	padding-top: 6px;
	text-decoration: none;
}
nav ul a:hover {
	text-decoration: none;
	border-bottom: 6px solid #95de00;
}
nav li:last-child a {
	width: 222px;
}
nav li.two_line a {
	line-height: 20px;
	text-indent: -35px;
	padding: 25px 0 19px 0;
	height: 40px;
}
nav li a img {
	width: 19px;
	height: auto;
	vertical-align: middle;
	margin-left: 10px;
}
nav li.two_line a img {
	margin-top: -20px;
	margin-left: 16px;
}
/*----------------------------------------

	pankuzu

----------------------------------------*/
#pankuzu {
    background-color: #ebebeb;
    font-size: 0.857em;
    line-height: 2.333em;
    padding: 6px 0;
}
#pankuzu a{
	text-decoration:none;
}
#pankuzu a:hover{
	text-decoration:underline;
}
/*----------------------------------------

	categoryTitle

----------------------------------------*/
#categoryTitle {
    color: #fff;
    text-align: center;
    background-color: #008044;
    font-size: 2.286em;
    line-height: 1.250em;
    padding: 25px 0;
}
a#categoryTitleLink{
	color:#fff;
	text-decoration:none;
}
/*----------------------------------------

	mainContents

----------------------------------------*/
#mainContents {
	clear: both;
}
/*
	title
*/
h1{
    position: relative;
    clear: both;
}
h1.title1 {
    font-size: 1.857em;
    line-height: 1.385em;
    background-image: linear-gradient(to right, #82CB00 75%, rgba(255,255,255,0) 0%);
    background-position: bottom;
    background-size: 10px 4px;
    background-repeat: repeat-x;
    margin-top: 40px;
    padding-bottom: 16px;
}
h1.title2 {
    font-size: 1.571em;
    line-height: 1.364em;
    border-left: 10px solid #82CB00;
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 22px;
}
h1.title3 {
    color: #008044;
    font-size: 1.429em;
    line-height: 1.400em;
    padding-top: 40px;
}
h1.title3.spaceM {
    padding-top: 20px;
}
h1.title4 {
    font-weight: bold;
    font-size: 1.286em;
    line-height: 1.300em;
    background-image: url(/common/img/title4.png);
    background-position: 0 1px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    margin-top: 30px;
    padding-left: 28px;
}
h1.title5 {
    font-size: 1.143em;
    line-height: 1.500em;
    display: inline-block;
    border-bottom: 2px solid #008044;
    padding-top: 30px;
    padding-bottom: 3px;
}
.discount_service{
    display: inline-block;
    line-height: 1em;
    color: #ffffff;
    font-size: 1em;
    vertical-align: middle;
    background-color: #008044;
    padding: 3px 2px 1px 2px;
}
h1 .discount_service{
    font-size: 0.727em;
    padding: 8px 10px 6px 10px;
}
/*
	annotation
*/
.annotation,.annotationSymbol,.annotationKome {
}
.annotationSymbol li{
    text-indent: -1em;
    padding-left: 1em;
}
.annotationKome li{
    text-indent: -1.9em;
    padding-left: 1.9em;
}
#rightArea .annotation2 {
	font-size: 0.786em;
	line-height: 1.455em;
	padding: 10px 0 0 1em;
}

/*
	text_link
*/
p.text_link {
    background-image: url(/common/img/icon_linkBox.png);
    background-repeat: no-repeat;
    background-position: 0px 25px;
    background-size: 10px 17px;
    padding-left: 18px;
}
ul.text_link li {
    background-image: url(/common/img/icon_linkBox.png);
    background-repeat: no-repeat;
    background-position: 0px 9px;
    background-size: 10px 17px;
    padding-left: 18px;
	line-height: 2em;
}
.text_link img {
    width: 18px;
    height: auto;
    margin-left: 7px;
    vertical-align: middle;
}

/*
	text_link2
*/
p.text_link2 {
    background-image: url(/common/img/icon_link.png);
    background-repeat: no-repeat;
    background-position: 0px 25px;
    background-size: 10px 17px;
    padding-left: 18px;
}
ul.text_link2 li {
    background-image: url(/common/img/icon_link.png);
    background-repeat: no-repeat;
    background-position: 0px 9px;
    background-size: 10px 17px;
    padding-left: 18px;
	line-height: 2em;
}
.text_link2 img {
    width: 18px;
    height: auto;
    margin-left: 7px;
    vertical-align: middle;
}

/*----------------------------------------

	

----------------------------------------*/
#rightArea {
    float: right;
    width: 830px;
    padding-top: 10px;
    padding-bottom: 50px;
}
#noLeftMenu {
    padding-top: 10px;
    padding-bottom: 50px;
}
#mainContents .point {
	font-size: 1.143em;
	background-color: #ebebeb;
	border-radius: 6px;
	text-align: center;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#rightArea p,#noLeftMenu p{
    padding-top: 20px;
}
#rightArea p.contentsFirstSpace,#noLeftMenu p.contentsFirstSpace {
	padding-top: 40px;
}
#rightArea p.spaceM,#noLeftMenu p.spaceM{
    padding-top: 10px;
}
#rightArea p.right,#noLeftMenu p.right{
    text-align: right;
}
#rightArea p.caption,#noLeftMenu p.caption{
    padding-top: 10px;
}
#rightArea ul,#rightArea ol,#noLeftMenu ul,#noLeftMenu ol {
    padding-top: 10px;
}
#rightArea ul.spaceM,#rightArea ol.spaceM,#noLeftMenu ul.spaceM,#noLeftMenu ol.spaceM {
    padding-top: 0;
}
#rightArea ul > li,#rightArea ol > li.contents,#noLeftMenu ul > li,#noLeftMenu ol > li {
    padding-top: 5px;
}
#rightArea ul.disc,#noLeftMenu ul.disc {
    margin-left: 20px;
}
#rightArea ul.disc > li,#noLeftMenu ul.disc > li {
    list-style-type: disc;
}

#rightArea ol > li,#noLeftMenu ol > li {
    margin-left: 20px;
    list-style-type: decimal;
}
#rightArea ol ol li {
    margin-left: 20px;
    list-style-type: lower-alpha;
}
#rightArea li ol,#rightArea li ul {
	padding-top: 0;
}
a img.file_icon {
    width: 18px;
    height: auto;
    margin-right: 5px;
    vertical-align: text-bottom;
}
/*--------------------
	topics
--------------------*/
#rightArea .topics h1 {
	margin-bottom: 20px;
}
#rightArea .topics dl {
    line-height: 1.714em;
    width: 100%;
	display: table;
}
#rightArea .five_view dl {
	display: inherit;
}

#rightArea [class*=" view_count_"] dl {
	display: inherit;
}




#rightArea .topics dt {
    padding: 10px 0;
    display: table-cell;
    white-space: nowrap;
    width: 130px;
    border-bottom: 2px solid #999999;
}
#rightArea .topics dd {
    border-bottom: 2px solid #999999;
    text-indent: 0;
    padding: 10px 0 10px 10px;
    width: 700px;
    display: table-cell;
}
#rightArea .topics.area_active dd {
    text-indent: -7.5em;
    padding: 10px 0 10px 8em;
}
#rightArea .topics.area_active dd > span:first-child {
    display: inline-block;
    text-align: center;
    text-indent: 0;
    width: 7em;
    font-size: 0.857em;
    line-height: 1.500em;
    margin-right: 1.5em;
}
#rightArea .topics dd .hokkaido{
    border: solid 2px #142e5d;
}
#rightArea .topics dd .tohoku{
    border: solid 2px #215590;
}
#rightArea .topics dd .kanto{
    border: solid 2px #20813a;
}
#rightArea .topics dd .chubu{
    border: solid 2px #658e34;
}
#rightArea .topics dd .kinki{
    border: solid 2px #811e21;
}
#rightArea .topics dd .chushikoku{
    border: solid 2px #c5672d;
}
#rightArea .topics dd .kyushu{
    border: solid 2px #b53554;
}
#rightArea .topics dd .zenkoku{
    border: solid 2px #333333;
}
#rightArea .topics dd ul {
    padding-top: 0;
}
#rightArea .topics dd li:nth-child(n+2) {
    border-top: dashed 1px #999999;
    margin-top: 10px;
    padding-top: 10px;
}
#rightArea .topics dd ul.icon_link {
    margin-top: 0;
}
#rightArea .topics dd ul.icon_link li {
    border-top: none;
    background-image: url(/common/img/icon_linkBox.png);
    background-repeat: no-repeat;
    background-position: 15px 5px;
    background-size: 7px 12px;
    margin-top: 0;
    padding-top: 0 !important;
    padding-left: 30px;
}
/**/
.topics .viewmore {
    margin-top: 30px;
    text-align: center;
    cursor: pointer;
}
.topics .viewmore img {
    display: inline-block;
    width: 26px;
}
.linkBtn a {
    text-align: center;
    display: block;
    line-height: 46px;
    border: 1px solid #999999;
    border-radius: 6px;
    margin-top: 30px;
    text-decoration: none;
}
.linkBtn a:hover {
    text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.linkBtn a img {
    vertical-align: middle;
    width: 18px;
	height: auto;
    margin-left: 30px;
}

#rightArea .seminarList {
    padding-top: 10px;
}
/*--------------------
top / singleLink
--------------------*/
#rightArea .singleLink {
    margin-top: 20px;
}
#rightArea .singleLink > a {
    display: block;
    border: 2px solid #dadada;
    text-decoration: none;
}
#rightArea .singleLink > a:hover {
    text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#rightArea .singleLink .area1 {
    position: relative;
}
#rightArea .singleLink .icon_link {
    position: absolute;
    right: 20px;
	top: 50%;
    width: 26px;
	margin-top: -13px;
}
#rightArea .singleLink .area2 {
    position: absolute;
	text-align: center;
    top: 0; /*js*/
    width: 300px;
    padding-left: 50px;
}
#rightArea .singleLink .subTitle1 {
	display: inline-block;
    border-top: 2px solid #008044;
    border-bottom: 2px solid #008044;
    font-size: 0.857em;
    line-height: 1.333em;
    padding: 7px 20px 5px 20px;
}
#rightArea .singleLink .title {
    color: #fff;
    font-size: 1.714em;
    line-height: 1.167em;
    padding-top: 16px;
}
#rightArea .singleLink .subTitle2 {
    position: absolute;
	text-align: center;
    bottom: 0;
    width: 360px;
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    background-image: url(/common/img/icon_singleLink.png);
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 26px 26px;
    padding: 10px 20px;
}
#rightArea .singleLink .img img {
    width: 400px;
    height: auto;
}
#rightArea .singleLink .text {
    padding: 8px 10px 18px 10px;
}
#rightArea .singleLink .text p {
    padding-top: 10px;
}
/*--------------------
top / listLink
--------------------*/
#rightArea .listLink {
    margin-top: 20px;
}
#rightArea .listLink a {
    text-decoration: none;
}
#rightArea .listLink .area1 {
    position: relative;
    border-left: 2px solid #dadada;
    border-top: 2px solid #dadada;
    border-right: 2px solid #dadada;
}
#rightArea .listLink .title {
    position: absolute;
    top: 15px; /*js*/
    width: 298px;
    color: #fff;
    text-align: center;
    font-size: 1.714em;
    line-height: 1.167em;
    padding-left: 50px;
}
#rightArea .listLink .img img {
    width: 400px;
    height: auto;
}
#rightArea .listLink ul {
    padding-top: 0;
}
#rightArea .listLink li {
    line-height: 1.714em;
    border-left: 2px solid #dadada;
    border-bottom: 2px solid #dadada;
    border-right: 2px solid #dadada;
    padding: 10px;
}
#rightArea .listLink li a {
    display: block;
    background-image: url(/common/img/icon_linkBox.png);
    background-position: 0 4px;
    background-repeat: no-repeat;
    background-size: 8px 13px;
    padding: 0 0 0 18px;
}
#rightArea .listLink li a:hover {
    text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
/*--------------------
top / inlineListLink
--------------------*/
#rightArea .inlineListLink {
    margin-top: 20px;
    border: 2px solid #dadada;
}
#rightArea .inlineListLink a {
    text-decoration: none;
}
#rightArea .inlineListLink .area1 {
    position: relative;
}
#rightArea .inlineListLink .title {
    position: absolute;
    top: 15px;
    width: 300px;
    text-align: center;
    font-size: 1.714em;
    line-height: 1.167em;
    padding-left: 50px;

  color: #fff;

}
#rightArea .inlineListLink .img img {
    width: 400px;
    height: auto;
}
#rightArea .inlineListLink .list {
    padding: 8px 10px 18px 10px;
}
#rightArea .inlineListLink ul {
    padding-top: 3px;
}
#rightArea .inlineListLink li {
    display: inline;
    padding-top: 0;
}
#rightArea .inlineListLink li a {
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #ababab;
	line-height: 2.4em;
	white-space: nowrap;
}
#rightArea .inlineListLink li:last-child a {
	border-right: none;
}
/*--------------------

box

--------------------*/
.box_pc:before, .box_pc:after {
	content:"";
	display:table;
}
.box_pc:after {
	clear:both;
}
.box_pc {
	zoom:1;
}
.box_pc > div,.box_pc > section {
    float: left;
    margin-right: 20px;
}
.box_pc > div:last-child,.box_pc > section:last-child{
    margin-right: 0px;
}
.box_pc > div img {
    width: 100%;
    height: auto;
}
.box_pc .box6_1_pc {
    width: 120px;
}
.box_pc .box6_2_pc {
    width: 262px;
}
.box_pc .box6_3_pc {
    width: 404px;
}
.box_pc .box6_4_pc {
    width: 548px;
}
.box_pc .box6_5_pc {
    width: 690px;
}
#rightArea .box_pc .boxBdr6_1_pc {
    width: 78px;
	border: 1px solid #6f6f6f;
	margin-top: 20px;
	padding: 18px;
}
#rightArea .box_pc .boxBdr6_2_pc {
    width: 220px;
	border: 1px solid #6f6f6f;
	margin-top: 20px;
	padding: 18px;
}
#rightArea .box_pc .boxBdr6_3_pc {
    width: 362px;
	border: 1px solid #6f6f6f;
	margin-top: 20px;
	padding: 18px;
}
#rightArea .box_pc .boxBdr6_4_pc {
    width: 506px;
	border: 1px solid #6f6f6f;
	margin-top: 20px;
	padding: 18px;
}
#rightArea .box_pc .boxBdr6_5_pc {
    width: 648px;
	border: 1px solid #6f6f6f;
	margin-top: 20px;
	padding: 18px;
}
#noLeftMenu .box_pc .box6_1_pc {
    width: 165px;
}
#noLeftMenu .box_pc .box6_2_pc {
    width: 352px;
}
#noLeftMenu .box_pc .box6_3_pc {
    width: 539px;
}
#noLeftMenu .box_pc .box6_4_pc {
    width: 728px;
}
#noLeftMenu .box_pc .box6_5_pc {
    width: 915px;
}
.box_pc .boxBdr6_1_pc p,.box_pc .boxBdr6_2_pc p,.box_pc .boxBdr6_3_pc p,.box_pc .boxBdr6_4_pc p,.box_pc .boxBdr6_5_pc p {
	padding-top: 0 !important;
}
.box_center {
	text-align: center;
}
#rightArea .img100 {
	width: 830px;
}
.img100 > img {
	width: 100%;
	height: auto;
}
.boxLine {
    border-top: 2px solid #c5c5c5;
    margin-top: 50px;
}
#rightArea .space0_pc {
	padding-top: 0;
}
#rightArea .spaceP_pc {
	padding-top: 30px;
}
/*--------------------
	table
--------------------*/
table {
    margin-top: 10px;
}
table th,table td{
    padding: 10px 10px 0 0;
}
table td p.text_link{
    padding-top: 0 !important;
    background-position: 0px 3px !important;
}
table.table{
    width: 100%;
    border-top: 1px solid #d4d4d4;
    border-left: 1px solid #d4d4d4;
    margin-top: 20px;
}
table.table caption {
    display: none;
}
table.table th{
    color: #fff;
    text-align: center;
    vertical-align: middle;
    background-color: #94dd00;
    border-right: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    padding: 10px;
}
table.table th.secondaryTh{
    background-color: #7F7F7F !important;
    white-space: nowrap;
}
table.table td{
    text-align: center;
    vertical-align: middle;
    border-right: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    padding: 10px;
}
table.align_left td{
	text-align:left;/*左寄せテーブル*/
}
/**/
table.sankahi{}
table.sankahi th{}
table.sankahi td{}
table.nittei {}
table.nittei th {}
table.nittei td {}
/**/
table .alignLeft{
    text-align: left !important;
}
table .alignCenter{
    text-align: center !important;
}
table .alignRight{
    text-align: right !important;
}
table .verticalTop{
    vertical-align: top !important;
}
table .verticalMiddle{
    vertical-align: middle !important;
}
table .verticalBottom{
    vertical-align: bottom !important;
}
table .nowrap {
    white-space: nowrap !important;
}
/*--------------------
	greenBox
--------------------*/
.greenBox {
	display: block;
	border: 1px solid #82CB00;
	margin-top: 20px;
	padding: 25px 32px;
}
.greenBox > p:first-child,.greenBox > ul:first-child,.greenBox > ol:first-child {
	margin-top: 0 !important;
	padding-top: 0 !important;
}
/*--------------------
	redBox
--------------------*/
.redBox {
	position: relative;
	display: block;
	border: 1px solid #cc4b4c;
	margin-top: 30px;
	padding: 25px 32px;
	font-size: 0.857em;
	line-height: 1.5em;
}
.redBox > span {
	position: absolute;
	top: 0;
	left: -5px;
}
.redBox a,a.redBox {
	text-decoration: none;
}
.redBox a:hover,a.redBox:hover {
	opacity: 0.7;
	text-decoration: none;
}
/*--------------------
	contentsMenu
--------------------*/
.contentsMenu ul {
    padding-top: 0 !important;
}
.contentsMenu li{
    display: inline;
}
.contentsMenu li a{
    display: block;
    text-decoration: none;
    width: 343px;
    border: 1px solid #999999;
    background-image: url(/common/img/icon_inside.png);
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 7px 13px;
    border-radius: 6px;
    margin-top: 20px;
    padding: 20px 40px 20px 20px;
}
.contentsMenu li.active a{
    background-color: #999999;
    background-image: url(/common/img/icon_inside_on.png);
    color: #ffffff;
}
.contentsMenu li a:hover{
    text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
/*--------------------
	flow
--------------------*/
#rightArea dl.flow dt {
	font-size: 1.143em;
	background-image: url(/common/img/center/next.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 70px 23px;
	padding-top: 33px;
}
#rightArea dl.flow dt:first-child {
	background-image: none;
}
#rightArea dl.flow dt img {
	width: 30px;
	height: auto;
	margin-right: 10px;
	vertical-align: middle;
}
#rightArea dl.flow dd {
	border-bottom: 5px solid #999;
	padding-top: 10px;
	padding-bottom: 10px;		
}
#rightArea dl.flow dd:last-child {
	border-bottom: none;
}
#rightArea dl.flow table {
	margin-top: 10px;
}
#rightArea dl.flow ul {
	padding-top: 0;
}

#rightArea p.flow_arrow {
    border-bottom: 5px solid #999;
    padding-top: 10px;
    padding-bottom: 10px;		
}

/*--------------------
	linkBox
--------------------*/
#rightArea .linkBox a,#noLeftMenu .linkBox a{
    display: block;
    line-height: 54px;
    border: 1px solid #999999;
    background-image: url(/common/img/icon_inside.png);
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 7px 13px;
    border-radius: 6px;
    margin-top: 20px;
    padding: 0 24px 0 15px;
}
#rightArea .linkBox a img,#noLeftMenu .linkBox a img {
    width: 18px;
    height: auto;
    margin-left: 5px;
    vertical-align: middle;
}
#rightArea .linkBox a:hover,#noLeftMenu .linkBox a:hover{
    text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#rightArea .emphasis a,#noLeftMenu .emphasis a{
    color: #ffffff;
    border: 1px solid #f08200;
    background-color: #f08200;
    background-image: url(/common/img/icon_inside_on.png);
}
#rightArea .insideLink a,#noLeftMenu .insideLink a {
    background-image: url(/common/img/icon_inside.png);
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 7px 13px;
}
#rightArea .outsideLink a,#noLeftMenu .outsideLink a {
    background-image: url(/common/img/icon_outside.png);
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 12px 15px;
}
#rightArea .emphasis.outsideLink a,#noLeftMenu .emphasis.outsideLink a {
    background-image: url(/common/img/icon_outside3.png);
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 12px 14px;
}
#rightArea .downloadIcon a,#noLeftMenu .downloadIcon a {
    background-image: url(/common/img/icon_download.png);
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 17px 18px;
}
.linkBox a{
    text-decoration: none;
}
#rightArea .linkBox a.simpleLink{ /*2019.06.21 追記*/
	display:inline;
	border:none;
	background-image:url(/common/img/icon_linkBox.png);
	background-position:left;
	margin:0;padding:0 0 0 16px;
	line-height:normal;
}

/*--------------------
	aside
--------------------*/
aside.banner {
    clear: both;
    border-top: 2px solid #ebebeb;
    margin-top: 60px;
}
aside.banner ul {
    padding-top: 20px;
}
aside.banner li {
    display: inline;
}
aside.banner a {
    position: relative;
    float: left;
    margin-top: 20px;
    margin-right: 22px;
}
aside.banner li:nth-child(3n) a {
    margin-right: 0;
}
aside.banner a img {
    width: 262px;
    height: 80px;
}
aside.banner a span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0 !important;
}
aside.banner a span.text {
    font-size: 0.857em;
    line-height: 1.500em;
    top: 18px;
    left: 40px;
    width: 182px;
}
/**/
aside.reelatedLinks {
    padding-top: 20px;
}
aside.reelatedLinks ul {
    clear: both;
}
aside.reelatedLinks li {
    float: left;
    width: 404px;
    margin-left: 20px;
}
aside.reelatedLinks li:nth-child(1) {
    margin-left: 0;
}
aside.reelatedLinks li a {
    text-decoration: none;
    display: block;
    width: 220px;
    border: 1px solid #999999;
    border-radius: 6px;
    margin-top: 20px;
    padding: 20px;
}
aside.reelatedLinks li a:hover {
    text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
aside.reelatedLinks li:nth-child(1) a {
    margin-left: 142px;
}
/*----------------------------------------

	leftArea

----------------------------------------*/
#leftArea {
    float: left;
    width: 248px;
    font-size: 0.929em;
    line-height: 1.692em;
    padding-top: 50px;
    padding-bottom: 50px;
}
#leftArea a {
    text-decoration: none;
}
#leftArea.noGreenMenu {
    padding-top: 30px;
}
#categoryMenu a {
    text-decoration: none;
    display: block;
    padding: 10px 10px 10px 14px;
    border-bottom: 1px solid #6f6f6f;
}
#categoryMenu a:hover {
    text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#categoryMenu .firstMenu > li > a {
    color: #fff;
    background-color: #82cb00;
    padding-right: 35px;
    background-image: url(/common/img/plus.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
	background-size: 24px 24px;
}
#categoryMenu .firstMenu > li.active > a {
    background-image: url(/common/img/minus.png);
	background-size: 24px 24px;
}
/*↓追記↓*/
#categoryMenu .firstMenu > li.noOpen > a {
	 background-image: none;
}
#categoryMenu .firstMenu > li.active.noOpen > a {
	 background-image: none;
}
/*↑追記↑*/

#categoryMenu .secondMenu > li > a {
    background-color: #ebebeb;
}
#categoryMenu .secondMenu > li.active > a {
    border-left: 8px solid #008044;
    padding-left: 6px;
}
/*
*/
#leftArea .information {
    margin-top: 30px;
}
#leftArea .information h1 {
    color: #fff;
    background-color: #999999;
    padding: 10px;
}
#leftArea .info_box {
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding: /*10px 18px*/10px 12px 10px;
  
}
#leftArea .info_box_link {
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
}
#leftArea .info_box_link a {
    display: block;
    background-image: url(/common/img/icon_linkBox.png);
    background-repeat: no-repeat;
    background-position: 19px 14px;
	background-size: 8px 13px;
    padding: 10px 18px 10px 34px;
}
#leftArea .info_box_link a:hover {
    text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
/*
*/
#leftArea .linkBox a {
    display: block;
    border: 1px solid #82cb00;
    background-image: url(/common/img/icon_linkBox.png);
    background-repeat: no-repeat;
    background-position: 230px center;
	background-size: 8px 13px;
    border-radius: 6px;
    margin-top: 20px;
    padding: 10px 30px 10px 14px;
}
#leftArea .linkBox a:hover {
    text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#leftArea .specialBox a {
    border: 1px solid #008044;
    background-color: #008044;
    background-image: url(/common/img/icon_inside_on.png);
    color: #ffffff;
}

/*2020.5.19追記*/
#leftArea div.groupGreen{
  border: 1px solid #82cb00;
  border-radius: 6px;
  margin-top: 20px;
}
#leftArea div.groupGreen div.linkBox{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
#leftArea div.groupGreen div.linkBox:last-child{
  margin-bottom: 20px;
}



/*----------------------------------------

	footer

----------------------------------------*/
footer {
	clear: both;
	width: 100%;
	border-top: 1px solid #9f9f9f;
}
/*----------------------------------------
	footerT
----------------------------------------*/
#footerT {
	padding-top: 30px;
	font-size: 0.786em;
}
#footerT #footer_logo {
	float: left;
	width: 245px;
	margin-right: 20px;
}
#footer_logo img {
	width: 100%;
	height: auto;
}
#footerT #address {
	float: left;
	width: 400px;
	padding-bottom: 30px;
}
#footerT #address em {
	font-size: 1.273em;
}
#footerT #copyright {
	float: right;
	text-align: right;
	width: 400px;
	padding-top: 20px;
}
/*----------------------------------------
	footerM
----------------------------------------*/
#footerM {
	background-color: #94dd00;
	text-align: center;
}
#footerM ul li {
	display: inline;
}
#footerM ul li a {
	color: #fff !important;
	font-size: 1.143em;
	line-height: 40px;
	display: inline-block;
	margin-left: 50px;
}
#footerM ul li:first-child a {
	margin-left: 0;
}
#footerM ul li img {
	width: 20px;
	height: auto;
	margin-left: 10px;
	vertical-align: -5px;
}
/*----------------------------------------
	footerB
----------------------------------------*/
#footerB {
	clear: both;
	text-align: center;
	background-color: #008044;
	padding: 5px 0 25px 0;
}
#footerB ul {
	margin-left: auto;
	margin-right: auto;
}
#footerB li a {
	display: inline;
	float: left;
	width: 240px;
	margin-top: 20px;
	margin-left: 40px;
}
#footerB li:nth-child(4n+1) a {
	margin-left: 0;
}
#footerB li img {
	width: 100%;
	height: auto;
}

/*追記*/
#rightArea .height27 a{
	 line-height:27px;
}
.color_green_large {
	 color: #008044;
			 font-size:1.5em;
}
p.waribiki_link{
	 padding:10px 0 0 15px !important;
	 background:url(../img/tri_g.gif) no-repeat 0 1em;
}
.marginBottm05em{
	 margin-bottom:0.5em;
}
.marginBottm1{
	 margin-bottom:20px;
}
.fontSize085{
	font-size:0.85em;
}
.fontSize083{
	font-size:0.83em;
}
.fontSize08{
	font-size:0.8em;
}
.fontSize07{
	font-size:0.7em;
}
.fontSizeLarge{
	font-size:large;
}
a.link1{
	background-image: url(/common/img/icon_linkBox.png);
	background-repeat: no-repeat;
	background-size: 10px 17px;
	padding-left: 18px;
}
.breakWord{
	/*英語やURLを強制的に折り返す場合に使用*/
	word-wrap:break-word;
	overflow-wrap:break-word;
}

/*------------------------------*/
/*dl横並びに使用*/
/*------------------------------*/
dl.dlList1 dt{
	float:left;
	width:auto;
	text-align:left;
}
dl.dlList1 dd{
	overflow:hidden;
	padding-left:0.5em;
}
/*--------------------*/
/*微調整用*/
/*--------------------*/
.marginTop0px{
	margin-top:0px !important;
}
.marginTop20px{
	margin-top:20px !important;
}
.marginTop30px {
  margin-top: 30px !important;
}
.marginTop40px {
  margin-top: 40px !important;
}
.marginTop10px{
	margin-top:10px !important;
}
.paddingTop0px{
	padding-top:0px !important;
}
.paddingTop20px{
	padding-top:20px !important;
}
.padding10px{
	padding:10px !important;
}
.marginLeft40px{
	margin-left:40px !important;
}
.paddingBottom0{
	padding-bottom:0 !important;
}
.widthAuto_pc{/*_pc.css専用*/
	width:auto !important;
}
.widthAuto_sp{/*_sp.css専用*/
	/*width:auto !important;*/
}
.marginTop0_sp{/*_sp.css専用*/
	/*margin-top:0px !important;*/
}
/*--------------------*/
/*印刷用*/
/*--------------------*/
@media print{
	.printBlack{
		color:black;
	}
}

/*--------------------*/
/*地区センタートップページの一番上に載せる囲み*/
/*--------------------*/
section#center_top_oshirase,
section#center_top_oshirase_kinkyu{
	margin-top:40px;
}
/*
section#center_top_oshirase > a,
section#center_top_oshirase_kinkyu > a{
	display:block;/*マウスオーバー時のopacity用
}*/

section#center_top_oshirase a,
section#center_top_oshirase_kinkyu a{
	text-decoration:none;
}
section#center_top_oshirase a:hover,
section#center_top_oshirase_kinkyu a:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
section#center_top_oshirase span.title{
	font-size:1.2em;
	font-weight:bold;
	color:#008044;
}
section#center_top_oshirase p.style1,
section#center_top_oshirase_kinkyu p.style1{
	font-size:1.3em;
	line-height:1.6em;
}
section#center_top_oshirase p.style1 span.green{
	font-size:1.1em;
	font-weight:bold;
	color:#008044;
}
section#center_top_oshirase_kinkyu div{
	border:2px solid #FF0000;
	background:#FFFFEE;
	font-size:1.4em;
	color:#333;
	line-height:1.5em;
	font-weight:bold;
	display: block;
    margin-top: 20px;
    padding: 25px 32px;
}
section#center_top_oshirase_kinkyu p.kinkyu_title{
	text-align:center;
	font-size: 1.6em;
	font-weight:bold;
}
section#center_top_oshirase_kinkyu p{
	font-weight: normal;
}



/*--------------------*/
/*フチが白い画像を囲む枠線（背景との境界をはっきりさせるため）*/
/*--------------------*/
img.img_waku_1{
	border:1px solid black;
}




/*--------------------*/
/* セミナー プルダウンメニュー設置用 */
/*--------------------*/
.navAccordion {
    margin-top: 20px;
}
.navAccordion > dt,
.navAccordion > dd {
	background: #82cb00;
}
.navAccordion > dt {
	position: relative;
	padding: 20px 35px 20px 20px;
	color: #FFF;
	cursor: pointer;
	outline: none;
    background-color: #82cb00;
    background-image: url(/common/img/plus.png);
    background-repeat: no-repeat;
    background-position: right 300px center;
	background-size: 24px 24px;
    border-radius: 6px;
    text-align: center;
}







.navAccordion > dt:hover {
    opacity: .7;
}
.navAccordion > dd {
	background: #ebebeb;
	color: #333;
	padding: 0 20px 20px 20px;
    border-radius: 0 0 6px 6px;
}

.navAccordion > dt {
    color: #fff;
    background-color: #82cb00;
    padding-right: 35px;
    background-image: url(/common/img/plus.png);
    background-repeat: no-repeat;
    background-position: right 300px center;
	background-size: 24px 24px;
    border-radius: 6px;
    text-align: center;
}
.navAccordion > dt.open {
    background-image: url(/common/img/minus.png);
	background-size: 24px 24px;
    border-radius: 6px 6px 0 0;
}



/* 既存のclassを上書き
--------------------------------------------- */
.box_pc .box6_3_ex_pc {
    width: 385px;
}
.contentsMenu li a {
    background-color: #fff;
    width: 100%;
    box-sizing: border-box;
}

/* utility追記
--------------------------------------------- */
.alignRight {
    text-align: right !important;
}

.alignCenter {
    text-align: center !important;
}

.bold {
    font-weight: 700;
}

.u-dl {
    padding: 20px 0;
}

.u-dt {
    float: left;
}

.u-dd {
    margin-left: 0;
}

.dt_LLL {
    width: 12em;
}

.dd_LLL {
    padding-left: 12.5em;
}

.dt_LLLL {
    width: 9.5em;
}

.dd_LLLL {
    padding-left: 10em;
}

.dt_LL {
    width: 9em;
}

.dd_LL {
    padding-left: 9.5em;
}

.dt_L {
    width: 7em;
}

.dd_L {
    padding-left: 7.5em;
}

.dt_MM {
    width: 5em;
}

.dd_MM {
    padding-left: 5.5em;
}

.dt_M2 {
    width: 4em;
}

.dd_M2 {
    padding-left: 5em;
}

.dt_M {
    width: 3em;
}

.dd_M {
    padding-left: 3.5em;
}


.dt_S {
    width: 1em;
}

.dd_S {
    padding-left: 1.5em;
}

.width30 {
    width: 30% !important;
}

.width50 {
    width: 50% !important;
}

.pt0 {
    padding-top: 0 !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

.ml5 {
    margin-left: 5px !important;
}

.ml10 {
    margin-left: 10px !important;
}

.ml20 {
    margin-left: 20px !important;
}

.ml45 {
    margin-left: 45px !important;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mb20 {
    margin-bottom: 20px;
}

.vCenter {
    vertical-align: center;
}

.width_1em {
    width: 1em;
}

.box_F9F8CB {
    background-color: #F9F8CB;
}

.box_F6E0CC {
    background-color: #F6E0CC;
}

.box_DFEDC9 {
    background-color: #DFEDC9;
}

.bg-beige {
    background-color: #edd7ac;
}

.box_typeA {
    padding: 1em;
    border: 1px solid #666666;
    border-radius: 6px;
}

.box_typeB {
    padding: 1em;
    border: 1px solid #666666;
    margin: 20px 0;
}

#leftArea .outsideLink a,#noLeftMenu .outsideLink a {
    background-image: url(/common/img/icon_outside.png) !important;
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 12px 15px !important;
}

table.table_ex {
    border: none;
}

table.table_ex td{
    text-align: center;
    vertical-align: middle;
    border: 1px solid #d4d4d4;
    padding: 10px;
}

table.table_ex td.no_border {
    border: none;
}

table.table_ex td.one,
table.table_ex td.one_number {
    background-color: #fec64f;
}

table.table_ex td.two,
table.table_ex td.two_number {
    background-color: #99ccff;
}

.fs_A {
    font-size: 142.85714%;
}

.box_B {
    width: 300px;
    margin: 20px 0;
}

.size110per {
    font-size: 110%;
}

/* ページャー
--------------------------------------------- */
.pagenavi {
    padding: 20px 0;
}

.pagenavi1 {
    position: relative;
    top: 0;
    left: 0;
    clear: both;
    margin: 0;
    white-space: nowrap;
    height: auto;
    width: 100%;
}

.pagenavi1:after {
    content: "";
    display: block;
    clear: both;
}

.pagenavi1 .first {
    float: left;
    text-align: left;
    border: 1px solid #339967;
    margin: 0 0 0 10px;
    padding: 6px 15px;
    display: inline-block;
}

.pagenavi1 .last {
    float: right;
    border: 1px solid #339967;
    margin: 0 10px 0 0;
    padding: 6px 15px;
    display: inline-block;
}

.pagenavi1 a.waribiki_link {
    text-decoration: none;
    background: url(../img/tri_g.gif) no-repeat 0 1em;
    padding: 12px 0 0 15px !important;
}

.pagenavi1 .page {
    text-align: center;
    margin: 0 auto;
}

.pagenavi1 .page a {
    display: inline-block;
    padding: 6px 15px;
    margin: 1px 4px 2px 4px;
    border: 1px solid #008044;
    text-decoration: none;
}

.pagenavi1 .page a:visited {
    color: #0000cc;
}

.pagenavi1 .page a:hover,
.pagenavi1 .first:hover,
.pagenavi1 .last:hover {
    color: #fff;
    border: 1px solid #008044;
    background-color: #008044;
}

.pagenavi1 .page span {
    display: inline-block;
    padding: 6px 15px;
    margin: 1px 4px 2px 4px;
    font-weight: bold;
    color: #fff;
    border: 1px solid #008044;
    background-color: #008044;
}

#rightArea ol ol li.list_none {
    list-style-type: none;
    margin-left: 0;
}

/* box対応
--------------------------------------------- */
.box_border {
    border: 1px solid #cdcdcd;
    padding: 0 1em 1em;
    height: 360px;
}

.box_backgrund {
    border: 1px solid #cdcdcd;
    padding: 1em;
    background-color: #F8F8CB;
    margin: 0 auto;
}

.box_yokonarabi {
    margin: 0 auto;
    width: 60%;
}

.box_yokonarabi:after {
    content: '';
    display: block;
    clear: both;
}

.box_left {
    float: left;
    width: 44%;
    text-align: center;
    padding: 4% 2%;
}

.box_right {
    float: right;
    width: 44%;
    text-align: center;
    padding: 4% 2%;
}

.box_yokonarabi img {
    padding: 2%;
}


/* box_pc配下のimgの100％表示での拡大を防ぐ
--------------------------------------------- */
.box_pc_correction:before, .box_pc_correction:after {
    content:"";
    display:table;
}
.box_pc_correction:after {
    clear:both;
}
.box_pc_correction {
    zoom:1;
}
.box_pc_correction > div,.box_pc_correction > section {
    float: left;
    margin-right: 20px;
}
.box_pc_correction > div:last-child,.box_pc_correction > section:last-child{
    margin-right: 0px;
}
.box_pc_correction > div img {
    height: auto;
}
.box_pc_correction .box6_1_pc {
    width: 120px;
}
.box_pc_correction .box6_2_pc {
    width: 262px;
}
.box_pc_correction .box6_3_pc {
    width: 404px;
}
.box_pc_correction .box6_4_pc {
    width: 548px;
}
.box_pc_correction .box6_5_pc {
    width: 690px;
}

#noLeftMenu a img.file_icon {
    width: 18px;
    height: auto;
    margin-left: 7px;
    margin-right: 7px;
    vertical-align: middle;
}

h2.line_double {
    color: #333333;
    font-size: 1.4em;
    line-height: 2;
    margin: 1em 0;
    padding: 4px 0 4px 14px;
    border-top-color: #009944;
    border-bottom-color: #009944;
    border-style: double;
    border-width: 4px 0px;
    text-align: center;
}


/* タブ風のメニュー
--------------------------------------------- */
.menu_tab {
    padding: 20px;
    background-color: #c5e6b3;
}

.menu_tab ul,
.menu_tab ol {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.4;
    list-style: none;
}

.menu_tab li a {
    display: block;
    padding: 10px;
    color: #000;
    text-decoration: none;
}

.menu_tab li.open a {
    background-color: #ffffff;
}

.menu_tab li a:hover {
    background-color: #eee;
}

.menu_tab li {
    float: left;
}

.menu_tab ul:after,
.menu_tab ol:after {
    content: "";
    display: block;
    clear: both;
}

.menu_tab ul,
.menu_tab ol {
    *zoom: 1;
}



/* 横に並べたリンクを区切る罫線 */
.menu_tab li a	{padding: 10px 15px;
    border-right: solid 1px #eeeeee;}

.menu_tab li:first-child a	{border-left: solid 1px #eeeeee;}


div.donoyouna{
    font-weight:bold;
    color:#cc3333;
    padding:1em 1em 1em 0;
}

.width15 {
    width: 15%;
}

table.table th a {
    color: #fff;
}

.list_title {
    padding: 10px 10px 10px 14px;
}

/*--------------------*/
/*レイアウト修正用*/
/*--------------------*/
span.bold{
	font-weight:bold;
}
span.underLine_gray{
	border-bottom:1px solid #aaa;
}
.nowrap_pc_sp{
	white-space:nowrap;/*pc、スマホレイアウトどちらでも有効*/
}
span.markerYellow{
	background-color:#fff352;
}
span.kakomi1{
    border: 1px solid #008044;
    background-color: #ffffe0;
    margin: 0 0.5em;
	padding-left: 0.3em;
    padding-right: 0.3em;
}
a img.mouse_over_opacity:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

/*タイマー用*/
.appear_timer{
	display:none;
}

/*aタグの下線を無効にする*/
a.decoration_none{
  text-decoration: none;
}

/* アイコン用 追記
--------------------------------------------- */
.img_target {
    width: 12px;
    height: 14px;
    vertical-align: middle;
    padding: 0 10px;
}
/*回り込みの解除*/
.clear{
	clear: both;
}